Subject: Re: [PATCH] rebase -i: use same commit's message and date with f -C

From: Oswald Buddenhagen <[email-masked]>
Date: Wed, 24 Sep 2025 18:54:28 +0200

On Tue, Sep 23, 2025 at 10:55:02AM +0200, Mathias Rav wrote:
>Change the behavior so that fixup with -C takes both message and author
>from the current commit, instead of taking the author from the previous.
>
related thread: https://lore.kernel.org/git/YjXRM5HiRizZ035p@ugly/T/#u